% plegendre    Legendre polynomials and Associated Legendre polynomials
%
%    y = plegendre(L,x)
%    y = plegendre(L,M,x)
%    y = plegendre(L,M,x,'cs')
%
%    Computes the Legendre polynomial of degree L, or the
%    associated Legendre polynomial of degree L and order M,
%    evaluted at x.
%
%    L and M are integers with L >= 0  and |M| <= L. x can
%    be a scalar or an array of real numbers with |x|<=1.
%

