% Simple slow-motional cw EPR spectrum simulation of a nitroxide radical
%==========================================================================
clear all, close all

% Parameters
%--------------------------------------------------------------------------
% Static parameters
g = [2.008,2.006,2.003];
Nitroxide = struct('g',g, 'Nucs','14N', 'A',[20,20,85]);

% Experimental parameters
Experiment = struct('mwFreq',9.5);

% Dynamic parameters
Dynamics = struct('lw',0.3);
Dynamics.tcorr = 5e-9;

% Simulation and graphical rendering
%--------------------------------------------------------------------------
chili(Nitroxide,Dynamics,Experiment);
