% wigner6j   Wigner 6j symbol 
%
%    v = wigner6j(j1,j2,j3,J1,J2,J3)
%    v = wigner6j(jJ1,jJ2,jJ3)
%    v = wigner6j(j,J)
%
%    Compute the Wigner 6j symbol.
%
%       / j1  j2  j3 \
%      <              >
%       \ J1  J2  J3 /  
%
%    Definitions for alternative input forms:
%    a)  jJ1 = [j1 J1] etc.
%    b)  j = [j1 j2 j3], J = [J1 J2 J3]

